<style>


    #dock .dockicon,
    .screen .icon {
        float: left;
        width: 60px;
        height: 60px;
        background-repeat: no-repeat;
        margin: 12px;
        position: relative;
    }

    /* The dock icons get subtle shadows below them */

    #dock .dockicon:after {
        border-radius: 50px/10px;
        bottom: 7px;
        box-shadow: 0 5px 2px #000000;
        content: "";
        height: 1px;
        position: absolute;
        width: 58px;

    }

    #dock {
        position: fixed;
        bottom: 18px;
        left: 0px;
        right: 0px;
        background-image: url('img/dock.png');
        background-size: 100% 100%;
        width: 100%;
        padding-left: 10%;
        z-index: 20000;
    }

    .dockicon {
        width: 40px !important;
        height: 40px !important;
        margin-top: -10px !important;
        z-index: 20000;
    }

    .dockicon:after {
        content: attr(title) !important;
        font-size: 10px !important;
        width: 40px !important;
        text-align: center;
        color: white;
    }

    .navbar {
        margin-bottom: 0px !important;
    }

    #branding {
        position: fixed;
        bottom: 73px;
        width: 80%;
        left: 30px;
        right: 30px;
        background-size: 100% 100%;

    }
</style>
<ul id="homedata" style="display: none !important;">

</ul>

<div class="scrollable" style="display: none !important;">
    <div class="scrollable-content" style="display: none !important;">
        <div id="homecontent" style="display: none !important;"></div>
    </div>
</div>

<div class="parent">
                <div class="child landingPage textCenter">
                    <div id="floatingBarsG"><div class="blockG" id="rotateG_01"></div><div class="blockG" id="rotateG_02"></div><div class="blockG" id="rotateG_03"></div><div class="blockG" id="rotateG_04"></div><div class="blockG" id="rotateG_05"></div><div class="blockG" id="rotateG_06"></div><div class="blockG" id="rotateG_07"></div><div class="blockG" id="rotateG_08"></div></div><div></div>
                </div>
            </div>